@charset "utf-8";
/* CSS Document */

#faq{
margin:0;
padding:0;
border:0;
}

h2 small {font-size:12px; border-left:2px solid #bbdd66; margin-left:10px; padding-left:4px; font-weight:bold; color:#75a654;}

.widget h2 {padding-bottom:4px;}
.widget ul li {list-style-type:circle; margin-left:26px;}

a:link{color:#532;}
a:visited{color:#532;}
a:hover{color:#7A5;}

html {overflow-y:scroll;}

#asdanav{
width:230px;
margin-left:-240px;
float:left;
font-size:20px;
font-family:Arial, Helvetica, sans-serif;
}

#asdanav a:link{
color:#FFF;
}

#asdanav a:visited{
color:#FFF;
}

#asdanav a:hover{
color:#b4d449;
}

#asdanav .current_page_item a, #asdanav .current_page_parent a {
color:#b4d449;
}

#asdanav .current_page_item ul li a{
color:#fff;
}


#asdanav .current_page_ancestor ul li a{
color:#fff;
}

#asdanav .current_page_ancestor a {
color:#b4d449;
}

#asdanav .current_page_ancestor .current_page_ancestor a{
color:#b4d449;
}

#asdanav .current_page_ancestor .current_page_item a{
color:#b4d449;
}

#asdanav .current_page_ancestor ul li a:hover{
color:#b4d449;
}

#asdanav .current_page_item ul li a:hover{
color:#b4d449;
}

#asdanav {float:left;list-style:none;line-height:40px;}
#asdanav ul {float:left;list-style:none;line-height:30px; padding-bottom:8px;}

#asdanav a {display:block;color:#FFF;text-decoration:none;padding:0px 10px; width:210px;}

#asdanav li {float:left;padding:0; border-bottom:2px #FFF dotted;}

#asdanav ul{
display:none;
font-size:18px;
}

#asdanav .current_page_item ul{
display:block;
}

#asdanav .current_page_item ul li{
border:none;
margin:0 0 0 20px;
}

#asdanav .current_page_ancestor ul{
display:block;
}

#asdanav .current_page_ancestor ul li{
border:none;
margin:0 0 0 20px;
}

/*

#asdanav .current_page_parent a {color:#b4d449; text-decoration:none;}
#asdanav .current_page_parent ul li a {color:#FFF; text-decoration:none;}
#asdanav .current_page_parent .current_page_item a {color:#b4d449; text-decoration:underline;}
#asdanav .current_page_item ul li a {color:#FFF; text-decoration:none;}
#asdanav .current_page_item a {color:#b4d449; text-decoration:none;}

#asdanav .current_page_parent ul li a:link{
color:#FFF;
}

#asdanav .current_page_parent ul li a:visited{
color:#FFF;
}

#asdanav .current_page_parent ul li a:hover{
color:#b4d449;
}


*/

.page-item-98{
display:none;
}

.page-item-100{
display:none;
}

.page-item-102{
display:none;
}


.text-025 input{
width:40px;
}

#footer a:link{
color: #77AA55;
text-decoration:underline;
}

#footer a:visited{
color: #77AA55;
text-decoration:underline;
}

#footer a:hover{
color: #553322;
text-decoration:underline;
}

.question{
padding:16px 10px 10px;
width:660px;
}

.question a{
text-decoration:none;
font-family:Verdana, Geneva, sans-serif;
}

.answer{
background-color:#b4d449;
color:#553322;
margin:0;
padding:14px;
width:660px;
}

#content .proceed{
margin-top:25px;
}

.proceed a:link{
color:#7A5;
}

.proceed a:visited{
color:#7A5;
}

.proceed a:hover{
color:#523;
}

.currentstep:link{
color:#7A5;
}

.currentstep:visited{
color:#7A5;
}

.currentstep:hover{
color:#7A5;
}

#page{
border:1px solid #AAAAAA;
padding:10px 30px;
width:960px;
}

#headerbar{
margin:3px 0 10px 0;	
}

#headernav{
font:14px Arial, Helvetica, sans-serif;
margin-right:-480px;
position:absolute;
right:50%;
top:106px;
}

#headernav ul li {display:inline; float:left; padding:0 4px;}
#headernav ul li form {margin:0; padding:0; margin-top:-1px;}
#headernav ul li input {margin:0; padding:0; background:#fff; font:14px Arial, Helvetica, sans-serif; color:#553322; border:0; width:49px;}
#headernav ul li input:hover {color:#77AA55;}

#headernav a:visited{
color:#532;
text-decoration:none;
}

#headernav a:link{
color:#532;
text-decoration:none;	
}

#headernav a:hover{
color:#77AA55;
text-decoration:none;
}

#sidebar{
/*background:#77AA55;*/
border-left:solid 3px #77AA55;
float:left;
padding:0;
padding-left:10px;
width:187px;
}

#sidebar li{
margin-top: 7px;
}

#content{
color:#553322;
float:right;
font-family:Times New Roman,serif;
line-height:20px;
margin-bottom:10px;
min-height:660px;
text-align:left;
width:720px;
font-size:14px;
border-left:230px solid #77AA55;
padding: 0 0 0 10px;
}

.home #content {min-height:455px;}

.blog #content, .archive #content, .single #content, .search #content {width:500px; float:left; padding-right:18px;}

#content h2{
border-bottom:2px dotted #BBDD66;
color:#553322;
font-family:Arial,Helvetica,sans-serif;
font-size:18px;
font-weight:normal;
height:30px;
margin:10px 0 0 10px;
padding:0;
}

#content h3{
font-size:16px;
color:#7A5;
font-family:Arial,Helvetica,sans-serif;
font-weight:normal;
margin:10px;
}

.post{
margin: 0 0 50px;
text-align:left;
}

#footer{
text-align:center;
color:#8B6;
}

#footerbar{
margin-bottom:10px;
}

#pagelist{
list-style-type: none;
padding: 0px;
margin:0 0 0 10px;
}

#pagelist li{
background-image:url(images/greenbullet.png);
background-position:0 7px;
background-repeat:no-repeat;
padding-left:10px;
}

.table ul{
list-style-type: none;
padding: 0px;
margin: 0px;
}

.table ul li{
background-image:url(images/greenbullet.png);
background-position:0 7px;
background-repeat:no-repeat;
padding-left:10px;
}

.table{
width:690px;
margin:10px 0;
background-color:#ddffcc;
padding:15px;
}

.col1{

}

.col2{
float:right;
width:360px;
}

p{
margin:10px 0;
padding:0 50px 0 10px;
}

.testimonial{
color:#7A5;
font-size:16px;
}